#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-24F9McjujUFi70bnLmA5v
key:                  vector-instances-3.4-24F9McjujUFi70bnLmA5v
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  d3ed055b2016de4ff037e890b08917fa
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-8.10.4/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/vector-instances-3.4
hs-libraries:         HSvector-instances-3.4-24F9McjujUFi70bnLmA5v
depends:
    base-4.14.1.0 comonad-5.0.8-IXLhd6cjzfr3cn0ehsfvl3
    hashable-1.3.2.0-5x51STP8vZMKBx9J0CoY3R
    keys-3.12.3-DLpjSikw4qyI28GittY7r6
    pointed-5.0.2-65Qhj6OAWk62za8DOlwu48
    semigroupoids-5.3.5-1TelkZhHTo1JLOnWhS5uiE
    vector-0.12.3.0-HURuJbi2iJT3pZcjBMuHYu

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

